Logical Nodes for SLD/Topology Aware Functions
06/21/2023 04:09 AM - Vladan Cvejic

Status: New Start date: 06/21/2023

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: WG10 Fall workshop Standard(s):

TF Unique ID: RANK_008 Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-5, 61850-7-500 Ed2

Discuss in Upcoming Yes Target edition: Not assigned

Meeting:

Short Proposal: Moderate Priority NWIP/PWI (2022

Workplan)
Description

Link to Collaboration tool discussion:
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724217

Proposal descriptions
New TF - to be discussed.

Plenary 09-02-2024:
Topology modeling will be covered by TF 7-5/7-500

Related issues:
Related to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6726: New LN of group L ... In Progress  10/23/2020

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 10/26/2023 04:34 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes

- Proposal descriptions updated

#3 - 02/09/2024 04:55 AM - Vladan Cvejic

- Proposal descriptions updated

- Standard(s) set to TR IEC 61850-7-500

- Assigned TF 61850-7-5, 61850-7-500 Ed2 added
- Assigned TF deleted (None)

#4 - 02/09/2024 04:55 AM - Vladan Cvejic
- Standard(s) deleted (TR IEC 61850-7-500)

#5 - 02/29/2024 09:04 AM - Vladan Cvejic
- Related to IEC61850-7-5 #6726: New LN of group L (as "LTED") to represent the dynamic topology of the substation. added
